:root {
  --pr-lime: #e8ff61;
  --pr-midnight: #1f2024;
  --pr-midnight-opacity: rgba(31, 32, 36, 0.8);
  --pr-midnight-opacity40: rgba(31, 32, 36, 0.4);
  --pr-nude: #f6f5f0;
  --pr-white: #ffffff;
  --se-pink: #fd368a;
  --se-purple: #6240df;
  --se-light-grey: #d2d2d2;
  --se-dark-grey: #7e7e7e;
  --se-dark-green: #01493e;
  --te-gradient: linear-gradient(
    307deg,
    rgba(255, 189, 223, 1) 5%,
    rgba(253, 54, 138, 1) 30%,
    rgba(232, 255, 97, 1) 63%,
    rgba(220, 248, 82, 1) 85%,
    rgba(118, 223, 104, 1) 100%
  );
}

@font-face {
  font-family: "PP Editorial New";
  src: url("/css/PPEditorialNew-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

.text-regular {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
}

.text-bold {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
}

#homelogo {
  width: 227px;
  height: 45px;
}

#peace {
  width: 33px;
}



.escapecontainer {
  background: var(--pr-lime);
  padding-top: 180px;
  position: relative;
}

.escapetext {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 200;
  font-size: 181px;
  line-height: 260px;
  color: var(--pr-midnight);
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%); /* Shift it back by half its width */
  /*   width: 100%; */
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}

.marquee-wrapper {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: var(--pr-lime);
  height: 80px;
  line-height: 80px;
  font-size: 22px;
  color: var(--pr-midnight);
}

.marquee-content {
  display: flex;
  width: max-content;
  animation: scroll-left 15s linear infinite;
}

.marquee-block {
  display: flex;
}

.marquee-text {
  padding: 0 5px;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.goodcompany {
  padding-top: 160px;
  font-size: 60px;
  text-align: center;
  color: var(--pr-midnight);
  background: var(--pr-nude);
}



.plain {
  background: var(--pr-white);
  font-size: 12px;
}

.plain h1 {
  font-size: 60px;
  margin-bottom: 116px;
}

.plain h2 {
  font-size: 30px;
  margin-top: 107px;
  margin-bottom: 116px;
}



section {
  /* width: 100%; */
  display: block;
  color: var(--se-dark-green);
}

footer {
  padding: 1.5rem 2rem;
  background: var(--pr-midnight);
  color: var(--pr-white);
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
}

.footer-left {
  display: flex;
  align-items: center;
  gap: 2rem; /* spacing between logo and links */
}

.footer-links {
  display: flex;
  gap: 1rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-links li {
  list-style: none;
}

.footer-social {
  display: flex;
  list-style: none;
  gap: 1rem;
  margin: 0;
  padding: 0;
}

footer a {
  color: var(--pr-white);
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
  text-underline-offset: 8px;
}

section#companions {
  margin-left: 116px;
  margin-right: 116px;
  margin-bottom: 100px;
}

section#companions h1 {
  margin-top: 160px;
  margin-bottom: 93px;
  font-size: 60px;
}

.card-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}

@media (max-width: 1024px) {
  .card-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .card-grid {
    grid-template-columns: 1fr;
  }
}

.cardcontainer {
  position: relative;

  /*   height: 527px; */
}

.card {
  position: relative;
  color: var(--pr-white);
  border-radius: 1rem;
  overflow: hidden;
}

.card .bottom {
  position: absolute;
  bottom: 0px;
  width: 100%;
  background-image: linear-gradient(
    to top,
    var(--pr-midnight),
    rgba(0, 0, 0, 0)
  );
	text-align: left;
}

.card img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.card h2 {
  margin: 1rem;
  font-size: 32px;
  color: var(--pr-white);
}

.card p {
  margin: 0 1rem 1rem;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: var(--pr-white);
}

.card .chatbutton {
  background: var(--pr-lime);
  border: none;
  padding: 1rem;
  width: calc(100% - 2rem);
  margin: 0 1rem 1rem;
  font-weight: bold;
  border-radius: 2rem;
  cursor: pointer;
	display: block;
	text-decoration: none;
	text-align: center;

  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: var(--pr-midnight);
}

.badge {
  position: absolute;
  top: -30px;
  left: -30px;
	z-index: 10;
}

.midnight-btn {
  align-self: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border: 1.7px solid var(--pr-midnight);
  border-radius: 851px;
  background: none;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
  color: var(--pr-nude);
  height: 60px;
  width: 180px;
  cursor: pointer;
  background-color: var(--pr-midnight);
}

.leftright {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; /* or center if you want vertical centering */
}

.left {
  flex: 1;
  /*   padding: 1rem; */
}

.right {
  flex: 1;
  /*   padding: 1rem; */
  text-align: right; /* optional depending on layout */
}

.error-summary {
	padding-bottom: 20px;
	color: red;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
	display: none;
}

.error-summary a {
	text-decoration: none;
	color: red;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
}

.inline-error {
	text-decoration: none;
	color: red;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
}
